Loading...
Searching...
No Matches
pqxx::internal::gate::connection_stream_from Struct Reference
Inheritance diagram for pqxx::internal::gate::connection_stream_from:
[legend]
Collaboration diagram for pqxx::internal::gate::connection_stream_from:
[legend]

## Public Member Functions

| connection_stream_from (reference x)
auto | read_copy_line ()

## Additional Inherited Members

Protected Types inherited from pqxx::internal::callgate< connection >
using | super = callgate< connection >
| This class, to keep constructors easy.
using | reference = connection &
| A reference to the host class. Helps keep constructors easy.
Protected Member Functions inherited from pqxx::internal::callgate< connection >
| callgate (reference x)
reference | home () const noexcept
| The home object. The gate class has full "private" access.

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/gates/connection-stream_from.hxx